Find answers, ask questions, and connect with our <br>community around the world.

Home Forums OpenFOAM Forum OpenFOAM lesson 6

  • Roshan

    Member
    January 4, 2024 at 6:31 am

    This is the error im getting in the terminal

    • Rahul

      Member
      January 4, 2024 at 6:53 am

      Hi Roshan,
      Are you trying to open Paraview from the WSL command prompt or are you working in a native linux environment?
      Regards
      Rahul
      Flowthermolab support

      • Roshan

        Member
        January 4, 2024 at 9:14 am

        I’m using it in my virtualbox with linux.

        • Rahul

          Member
          January 4, 2024 at 9:26 am

          Could you try re-installing Paraview on Linux? There seems to some corrupted file or missing dependency.

          Best regards
          Rahul

          • Roshan

            Member
            January 4, 2024 at 9:39 am

            Okay, I tried uninstalling using $sudo apt-get remove paraview but it didn’t work.

          • Roshan

            Member
            January 4, 2024 at 9:57 am

            I uninstalled and re-installed it, it still gives me the same error.

  • MIDHUN

    Member
    January 4, 2024 at 1:26 pm

    Hi Roshan ,

    How did you install paraview for WSL (default installation or new ). And which version of paraview are you using.

    Regards

    Flowthermolab Support Team

    • Roshan

      Member
      January 4, 2024 at 5:01 pm

      Hi sir, I installed paraview through the terminal only sir, by using $sudo apt-get install paraview

    • Roshan

      Member
      January 6, 2024 at 4:08 am

      Initially I installed paraview as a third party…

  • MIDHUN

    Member
    January 5, 2024 at 4:31 am

    Can you please share which version of paraview you have installed ,just to check if its latest version .Also iam sharing a thread in which it is shown how to install paraview from source https://www.flowthermolab.com/forums/topic/paraview-opacity/

    • Roshan

      Member
      January 6, 2024 at 4:07 am

      I’m using 5.10.0 RC-1 now.

  • Barış Bicer

    Moderator
    January 5, 2024 at 7:50 am

    Hİ Roshan,

    It seems there are some missing in the installation. If you use VB with linux then paraview should be installed with OpenFOAM installation. Then why do you need again paraview terminal installation? Didnt you see it in 3rd parties part?

    • Roshan

      Member
      January 6, 2024 at 3:56 am

      Hi sir,

      I got paraview from the third party sir, I uninstalled it and installed it again to check if it solves my issue.

      • Barış Bicer

        Moderator
        January 6, 2024 at 10:08 am

        so your problem is solved?

        • Roshan

          Member
          January 7, 2024 at 7:19 am

          No sir, it still persists…

  • MIDHUN

    Member
    January 12, 2024 at 12:00 pm

    Hi Roshan,

    As discussed in the support call the paraview installation is fine .The issue due to not loading the appropriate geometry file .

    Regards

    Flowthermolab SupportTeam

  • Barış Bicer

    Moderator
    January 13, 2024 at 2:12 pm

    Oh really?

    thats great to find it out.

    Thank you Midhun!

Log in to reply.

error: Content is protected !!